[Rainmeter]
Author=Falconer
Update=1000
AppVersion=1000000

[Metadata]
Name=Clock
Config=Elementary | Time
Description=Hour, minute, and second (24 hour).
Instructions=
Version=beta
Tags=basic | elementary | clean | Century Gothic
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0

[Variables]
@include=#RootConfigPath#\Group1\Variables.inc

;---------Measures---------

[MeasureHour]
Measure=Time
Format=%#H

[MeasureMinute]
Measure=Time
Format=%M

[MeasureSecond]
Measure=Time
Format=%S


;--------Meters--------

[MeterHour]
MeasureName=MeasureHour
Meter=STRING
X=0
Y=0
FontColor=#Color#
FontSize=60
FontFace=#Font#
StringAlign=LEFT
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1

[MeterMinute]
MeasureName=MeasureMinute
Meter=STRING
X=25R
Y=8
FontColor=#Color#
FontSize=40
FontFace=#Font#
StringAlign=CENTER
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1
Prefix=":"

[MeterSecond]
MeasureName=MeasureSecond
Meter=STRING
X=-30R
Y=26
FontColor=#Color#
FontSize=25
FontFace=#Font#
StringAlign=CENTER
StringStyle=#Style#
StringEffect=#Effect#
FontEffectColor=#EffectColor#
AntiAlias=1
Prefix=":"
